Subject: Trainer Candidate - Vicky Dhawan Vicky
From: Vicky Dhawan Vicky <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Feb 2023 06:50:03 -0500

| | Tech Support Test

Name | Vicky Dhawan Vicky
E-mail | [email-masked]
Phone Number | (91) 9991466452
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dr Bhatia Medical Coaching Institute Pvt Ltd | Training & Culture Specialist | N/A | 42550
Previous Employer 1 | Inspire Vision Leading India Pvt Ltd | Team Coach | 15-Jan-2020 | 16500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in Quality?

Hi, I have total 5 Years of experience in Education Industry.

Currently I am working as a Training & Culture Specialist in DBMCI.

Here I am taking care the entire training for the new hire trainees of Head Office and Franchise.

Handling the part of Refresh Training for current employees of H.O & Franchise.

Doing soft skills training for our employees.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I joined my current company as a Sales executive after a Year I got promoted as a Assistant Trainer under a senior Trainer of the company, after few days she left and that point of time I was the only trainer to deliver the Process & Product knowledge to employees of H.O, Franchise & Ambassadors.

I take charge, I developed new SOPs of Training and Call Audits.

Add Refresh Trainings & Soft Skills Training as a part of SOPs.

Emerged new performers and promoted leaders through the implementation of Work Retention Planning.

Prepare the Backup Trainers to Deliver the training in my absence.

Implement the knowledge sharing sessions for entire department and Processes so that the below performers get to know about the tips and tricks of responsibilities and become expert in that after taking the Knowledge from expert.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that where we are giving solution to the customer.

Great customer service is where we are converting unhappy customer to happy customer by showing that the trust which they having us this is the best thing they could do.

What according to you makes you a good candidate for this position?

I am not a kind of trainer who went to Training School to become a Certified Trainer.

I developed myself from Sales and Marketing executive to a Trainer who can trained other candidates to become a good candidate to any sales and service profile.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |